LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Loading...
Searching...
No Matches
EnvDcp.hxx File Reference
`#include "rtl/ustring.hxx"`
`#include "uno/EnvDcp.h"`

Go to the source code of this file.

## Namespaces
namespace | cppu
namespace | cppu::EnvDcp

## Functions
rtl::OUString | cppu::EnvDcp::getTypeName (rtl::OUString const &rEnvDcp)
| Get the OBI type part of an environment descriptor.
rtl::OUString | cppu::EnvDcp::getPurpose (rtl::OUString const &rEnvDcp)
| Get the purpose part of an environment descriptor.